<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".deprecated.ui.fragment.profile.PaymentFailFragment">

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/payment_fail_lottie_animation"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_90"
        android:layout_marginTop="@dimen/dp_60" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/payment_fail_tips"
        style="@style/my_TextView_style"
        android:layout_below="@id/payment_fail_lottie_animation"
        android:layout_marginTop="@dimen/dp_18"
        android:text="@string/txt_pay_order_payment_fail"
        android:textColor="@color/deepGray"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <Space
        android:id="@+id/payment_fail_space"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/payment_fail_tips"
        android:layout_centerHorizontal="true" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/payment_fail_back"
        style="@style/my_QMUIRoundButton_small_style"
        android:layout_below="@id/payment_fail_tips"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_marginEnd="@dimen/dp_16"
        android:layout_toStartOf="@id/payment_fail_space"
        android:text="@string/txt_pay_order_payment_back"
        app:qmui_borderColor="@color/txt_button"
        app:qmui_borderWidth="0.55dp"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/payment_fail_again"
        style="@style/my_QMUIRoundButton_small_style"
        android:layout_alignTop="@id/payment_fail_back"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_toEndOf="@id/payment_fail_space"
        android:text="@string/txt_pay_order_payment_again"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />

</RelativeLayout>